Bug 812496 - [abrt] kernel: WARNING: at drivers/mmc/host/sdhci.c:962 sdhci_send_command+0xc16/0xd00 [sdhci]()
[abrt] kernel: WARNING: at drivers/mmc/host/sdhci.c:962 sdhci_send_command+0x...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:6987064b35f7ec1c73416f01c8f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 21:42 EDT by gcarter
Modified: 2013-04-05 15:25 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-05 15:25:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gcarter 2012-04-13 21:42:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.0-rc2 root=UUID=a18f7c65-dc51-47ce-975f-b66eda77b415 ro radeon.pcie_gen2=1 rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rd.luks=0 LANG=en_US.UTF-8
kernel:         3.4.0-rc2
reason:         WARNING: at drivers/mmc/host/sdhci.c:962 sdhci_send_command+0xc16/0xd00 [sdhci]()
time:           Fri 13 Apr 2012 07:38:26 PM CDT

backtrace:
:WARNING: at drivers/mmc/host/sdhci.c:962 sdhci_send_command+0xc16/0xd00 [sdhci]()
:Hardware name: W840DI
:Modules linked in: cfg80211 snd_seq_device vhost_net r592 btusb bluetooth macvtap macvlan tun mmc_block iTCO_wdt virtio_net snd_pcm i2c_i801 snd_timer memstick coretemp microcode iTCO_vendor_support sky2 joydev rfkill snd soundcore snd_page_alloc pcspkr kvm_intel kvm video sunrpc binfmt_misc uinput sdhci_pci sdhci mmc_core firewire_ohci firewire_core crc_itu_t radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core
:Pid: 205, comm: plymouthd Tainted: G        W    3.4.0-rc2 #1
:Call Trace:
: <IRQ>  [<ffffffff81057a1f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057a7a>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa01ae566>] sdhci_send_command+0xc16/0xd00 [sdhci]
: [<ffffffff812dac60>] ? swiotlb_tbl_unmap_single+0xe0/0x100
: [<ffffffff812db3c0>] ? unmap_single+0x50/0x70
: [<ffffffffa01aedd9>] sdhci_finish_data+0xe9/0x380 [sdhci]
: [<ffffffff814332ee>] ? ehci_irq+0x3e/0x3e0
: [<ffffffffa01af5ee>] sdhci_irq+0x35e/0x924 [sdhci]
: [<ffffffff813f3cdf>] ? ata_bmdma_interrupt+0x17f/0x210
: [<ffffffff810e0ee5>] handle_irq_event_percpu+0x55/0x230
: [<ffffffff8108b15f>] ? try_to_wake_up+0x24f/0x2b0
: [<ffffffff810e1105>] handle_irq_event+0x45/0x70
: [<ffffffff810e425f>] handle_fasteoi_irq+0x5f/0x100
: [<ffffffff810160c0>] handle_irq+0x60/0x150
: [<ffffffff8105f1c4>] ? irq_enter+0x54/0x90
: [<ffffffff81601d6a>] do_IRQ+0x5a/0xe0
: [<ffffffff815f83ea>] common_interrupt+0x6a/0x6a
: [<ffffffff8105ee40>] ? __do_softirq+0x70/0x230
: [<ffffffff810abc44>] ? tick_program_event+0x24/0x30
: [<ffffffff8160151c>] call_softirq+0x1c/0x30
: [<ffffffff81016215>] do_softirq+0x65/0xa0
: [<ffffffff8105f29e>] irq_exit+0x9e/0xc0
: [<ffffffff81601e5e>] smp_apic_timer_interrupt+0x6e/0x99
: [<ffffffff81600bca>] apic_timer_interrupt+0x6a/0x70
: <EOI>  [<ffffffff81057be7>] ? __call_console_drivers+0x97/0xb0
: [<ffffffff81058674>] ? console_unlock+0xb4/0x270
: [<ffffffff8137d578>] do_con_write.part.13+0x2c8/0x1f90
: [<ffffffff8107ef4f>] ? up+0x2f/0x50
: [<ffffffff81310dc0>] ? bit_update_start+0x60/0x60
: [<ffffffff8137f2b7>] con_write+0x37/0x50
: [<ffffffff813681f4>] do_output_char+0x1a4/0x220
: [<ffffffff813682b4>] process_output+0x44/0x70
: [<ffffffff81368b8a>] n_tty_write+0x1fa/0x470
: [<ffffffff8108b1c0>] ? try_to_wake_up+0x2b0/0x2b0
: [<ffffffff813655dd>] tty_write+0x15d/0x2b0
: [<ffffffff81368990>] ? process_echoes+0x330/0x330
: [<ffffffff8117f833>] vfs_write+0xb3/0x180
: [<ffffffff8117fb5a>] sys_write+0x4a/0x90
: [<ffffffff81600129>] system_call_fastpath+0x16/0x1b

smolt_data:
:
:
:General
:=================================
:UUID: 59345252-9f8a-4144-9e0a-e935b851de8b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5054.23
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Extreme CPU Q9300  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2533
:System Memory: 7982
:System Swap: 0
:Vendor: Intel
:System: W840DI W840.028
:Form factor: Other
:Kernel: 3.4.0-rc2
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17251:5663:8314) pci, sky2, ETHERNET, 88E8055 PCI-E Gigabit Ethernet Controller
:(32902:10816:5663:8314) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:5663:8314) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(5772:42:6715:4225) pci, None, NETWORK, AW-NE773 802.11abgn Wireless Half-size Mini PCIe Card
:(4277:34340:4277:34340) pci, pcieport, PCI/PCI, PEX 8624 24-lane, 6-Port PCI Express Gen 2 (5.0 GT/s) Switch [ExpressLane]
:(32902:10544:5663:8314) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:5663:8314) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10519:5663:8314) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:10541:5663:8314) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(6523:9056:5663:8314) pci, ahci, STORAGE, JMB360 AHCI Controller
:(4277:34340:4277:34340) pci, pcieport, PCI/PCI, PEX 8624 24-lane, 6-Port PCI Express Gen 2 (5.0 GT/s) Switch [ExpressLane]
:(32902:10549:5663:8314) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:5663:8314) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:5663:8314) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5663:8314) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4277:34340:4277:34340) pci, pcieport, PCI/PCI, PEX 8624 24-lane, 6-Port PCI Express Gen 2 (5.0 GT/s) Switch [ExpressLane]
:(32902:10554:5663:8314) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5663:8314) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4098:38153:5663:8314) pci, radeon, VIDEO, N/A
:(32902:10564:5663:8314) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:5663:8314) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5663:8314) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(4480:1426:5663:8314) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10568:5663:8314) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5663:8314) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4098:38153:5663:8314) pci, radeon, VIDEO, N/A
:(32902:10551:5663:8314) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(4480:2098:5663:8314) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10548:5663:8314) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4277:34340:4277:34340) pci, pcieport, PCI/PCI, PEX 8624 24-lane, 6-Port PCI Express Gen 2 (5.0 GT/s) Switch [ExpressLane]
:(4480:2082:5663:8314) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4098:43544:5663:43544) pci, snd_hda_intel, MULTIMEDIA, Radeon HD 3870 Audio device
:(32902:10552:5663:8314) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 28630139 7129297 5695697 7168000 6245501 6245501
:/dev/sdb1 WITHHELD ext4 4096 4096 121965836 14298281 8193462 30531584 28810881 28810881
:/dev/sda1 /boot ext4 1024 1024 508745 235326 209726 128016 127763 127763
:
Comment 1 Josh Boyer 2012-04-13 21:59:40 EDT
This seems to be a custom kernel.
Comment 2 Fedora End Of Life 2013-04-03 11:39:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.